langcode: en
status: true
dependencies: {  }
name: 4_3_50_330x248
label: '4:3 50% (330x248)'
effects:
  ef72daef-006e-4ffd-9175-57385370c91f:
    uuid: ef72daef-006e-4ffd-9175-57385370c91f
    id: image_scale_and_crop
    weight: 1
    data:
      width: 165
      height: 124
      anchor: center-center
  dc8642ac-21bf-4b99-9583-28bc4e369594:
    uuid: dc8642ac-21bf-4b99-9583-28bc4e369594
    id: image_convert
    weight: 2
    data:
      extension: webp
